A:hover {
    BACKGROUND-COLOR: #FFFFFF;
    COLOR: #000000
}
A:active {
    COLOR: #0000FF
}
A:link {
    COLOR: #0000FF
}
A:visited {
    COLOR: #000066
}

BODY {
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}

P, TD {
    COLOR: #000000;
    FONT-FAMILY: Arial, Helvetica, sans-serif;
    FONT-SIZE: 10pt
}

HR {
    HEIGHT: 1pt
}

.txt {
 font-family: Arial, Helvetica, sans-serif;
 /* font-size: 10px; */
 color: #800000;
 background: #FDF9F6;
 border: 1px solid #800000;
 padding-left: 3px;
}

.buton {
 font-family: Arial, Helvetica, sans-serif;
 /* font-size: 10px; */
 font-weight: bold;
 color: #800000;
 background: #FDF9F6;
 border: 1px solid #800000;
 cursor: hand;
}
